.swiper {
    width: 100%;
    padding: 0px;
    pointer-events: none;
    user-select: none;
}

.swiper-wrapper {
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

.swiper-slide {
    position: relative;
    width: 200px;
    border-radius: 30px;
    /* height: auto; */
    filter: drop-shadow(0 0 0.2rem rgba(0,0,0,0.3));
}

.swiper-wrapper {
    transition-timing-function: linear !important;
}

.overlay {
    position: relative;
    display: flex;
    flex-direction: column;
    inset: 0;
    width: 100%;
    border-radius: inherit;
}

.view-count {
    position: absolute;
    display: flex;
    gap: 0.5rem;
    bottom: 0;
    align-self: center;
    background-color: #CB2424;
    padding: 0.5rem 1rem;
    border-radius: 2rem;
    margin-bottom: 1rem;
    filter: drop-shadow(0 0 0.2rem #CB2424);
}

.view-count .ic-icon {
    margin-top: 1px;
}

.view-count p {
    color: #fff;
    font-size: 1rem;
    padding: 0;
    margin: 0;
}

@media screen and (min-width: 1024px) {
    .view-count {
        margin-bottom: 1.5rem;
    }
}

.carousel-phone-video {
    position: absolute;
    border-radius: inherit;
    height: 100%;
    width: 100%;
    object-fit: cover;
    padding: 6px;
    aspect-ratio: 9/16;
}

.carousel-logos-img {
    width: 10rem;
}

@media screen and (min-width: 767px) {
    .swiper-slide {
        width: 300px;
        border-radius: 50px;
    }

    .carousel-logos-img {
        width: 12rem;
    }
}

@media screen and (min-width: 1024px) {
    .carousel-logos-img {
        width: 14rem;
    }
}